.confirmationMain {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.header {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 60px;
  background-color: rgb(50, 58, 170);
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  color: rgb(255, 255, 255);
}
.chain {
  width: 100px;
  height: 100px;
}
.button {
  background-color: rgb(50, 58, 170);
  color: white;
  padding: 10px;
  font-size: 20px;
  font-weight: 50;
  border-radius: 5px;
  box-shadow: 0px 5px 10px 0px rgba(50, 58, 170, 0.5);
  border: none;
  &:hover {
    color: rgb(241, 241, 241);
  }
  &:active {
    box-shadow: 0px 2px 2px 0px rgba(50, 58, 170, 0.5);
  }
}
